Author Topic: Version to install  (Read 694 times)

Offline oldcity

  • Newbie
  • *
  • Posts: 1
Version to install
« on: October 14, 2015, 05:28:27 pm »
I have an Acer Aspire One Model ZG5 an N270 1.6 GHz with 1 GB Ram and a 160 HDD.

I am not clear on which is the correct version to install on this machine.
Please advise.


Offline mardam

  • Newbie
  • *
  • Posts: 7
Re: Version to install
« Reply #1 on: October 14, 2015, 06:05:41 pm »
maybe this would be useful
SparkyLinux Openbox
SparkyLinux 4.1 Openbox i586 non-pae

Offline paxmark1

  • Full Member
  • ***
  • Posts: 175
Re: Version to install
« Reply #2 on: October 16, 2015, 04:55:48 am »

 Acer aspire one kav60.  Running the lxqt spin at present.  a little slow but nice.  Presently for me in lxqt in sid and sparky the openbox section has lost it's keybindings and also nitrogen went with a dist-upgrade, reinstalled.   

As above, for slower equipment, you really can't go wrong with openbox.   Note, you might want to wait a day of two.  For me on a different machine on "sid-unstable" my most recent dist-upgrade in wanted me to remove obconf and obconf-qt (openbox configuration programs) and also add some updated libraries.   I am waiting a couple of days.   

If you are wanting to be on track for wayland in the future, xfce might be the route to go - their window manger is to be fully compliant for weston and wayland changes.  Their recommends and my preferences do clash. 
Don't make a FrankenDebian